#YTTABLE_1 {
  color: rgb(80, 80, 80);
  height: 300px;
  text-align: justify;
  width: 951px;
  perspective-origin: 475.5px 150px;
  transform-origin: 475.5px 150px;
  border-spacing: 0px 0px;
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(80, 80, 80) none 0px;
}
/*#YTTABLE_1*/

#YTTBODY_2 {
  color: rgb(80, 80, 80);
  height: 300px;
  text-align: justify;
  width: 951px;
  perspective-origin: 475.5px 150px;
  transform-origin: 475.5px 150px;
  border: 0px none rgb(128, 128, 128);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(80, 80, 80) none 0px;
}
/*#YTTBODY_2*/

#YTTR_3 {
  color: rgb(80, 80, 80);
  height: 300px;
  text-align: justify;
  vertical-align: middle;
  width: 951px;
  perspective-origin: 475.5px 150px;
  transform-origin: 475.5px 150px;
  border: 0px none rgb(128, 128, 128);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(80, 80, 80) none 0px;
}
/*#YTTR_3*/

#YTTD_4 {
  color: rgb(80, 80, 80);
  height: 300px;
  text-align: justify;
  vertical-align: top;
  width: 951px;
  perspective-origin: 475.5px 150px;
  transform-origin: 475.5px 150px;
  border: 0px none rgb(80, 80, 80);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(80, 80, 80) none 0px;
}
/*#YTTD_4*/

#YTCENTER_5 {
  color: rgb(80, 80, 80);
  height: 300px;
  width: 951px;
  perspective-origin: 475.5px 150px;
  transform-origin: 475.5px 150px;
  border: 0px none rgb(80, 80, 80);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(80, 80, 80) none 0px;
}
/*#YTCENTER_5*/

#YTDIV_6,
#YTDIV_7 {
  background-position: 0px 0px;
  color: rgb(80, 80, 80);
  height: 300px;
  text-align: -webkit-center;
  width: 951px;
  perspective-origin: 475.5px 150px;
  transform-origin: 475.5px 150px;
  background: rgba(0, 0, 0, 0) url(/images/industry/css/bg_carousel.jpg) repeat-y scroll 0px 0px / auto padding-box border-box;
  border: 0px none rgb(80, 80, 80);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(80, 80, 80) none 0px;
}
/*#YTDIV_6, #YTDIV_7*/

#YTDIV_8 {
  color: rgb(255, 255, 255);
  height: 260px;
  position: relative;
  text-align: left;
  width: 820px;
  perspective-origin: 450px 150px;
  transform-origin: 450px 150px;
  border: 0px solid rgb(255, 69, 0);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(255, 255, 255) none 0px;
  padding: 20px 40px;
}
/*#YTDIV_8*/

#YTDIV_9 {
  color: rgb(255, 255, 255);
  height: 260px;
  position: relative;
  text-align: left;
  width: 820px;
  perspective-origin: 410px 130px;
  transform-origin: 410px 130px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(255, 255, 255) none 0px;
  overflow: hidden;
}
/*#YTDIV_9*/

#YTUL_10 {
  color: rgb(255, 255, 255);
  height: 260px;
  left: 0px;
  position: relative;
  text-align: left;
  top: 0px;
  width: 1732px;
  perspective-origin: 866px 130px;
  transform-origin: 866px 130px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  margin: 0px;
  outline: rgb(255, 255, 255) none 0px;
  overflow: hidden;
  padding: 0px;
}
/*#YTUL_10*/

#YTLI_11,
#YTLI_26,
#YTLI_41,
#YTLI_56 {
  color: rgb(255, 255, 255);
  float: left;
  height: 260px;
  width: 400px;
  perspective-origin: 200px 130px;
  transform-origin: 200px 130px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  margin: 0px 8px 0px 0px;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTLI_11, #YTLI_26, #YTLI_41, #YTLI_56*/

#YTDIV_12,
#YTDIV_19,
#YTDIV_27,
#YTDIV_34,
#YTDIV_42,
#YTDIV_49,
#YTDIV_57 {
  color: rgb(255, 255, 255);
  float: left;
  height: 113px;
  text-align: left;
  width: 400px;
  perspective-origin: 200px 56.5px;
  transform-origin: 200px 56.5px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  margin: 0px 12px 16px;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTDIV_12, #YTDIV_19, #YTDIV_27, #YTDIV_34, #YTDIV_42, #YTDIV_49, #YTDIV_57*/

#YTDIV_13,
#YTDIV_20,
#YTDIV_28,
#YTDIV_35,
#YTDIV_43,
#YTDIV_50,
#YTDIV_58 {
  color: rgb(255, 255, 255);
  float: left;
  height: 113px;
  text-align: left;
  width: 210px;
  perspective-origin: 105px 56.5px;
  transform-origin: 105px 56.5px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  margin: 0px 10px 0px 0px;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTDIV_13, #YTDIV_20, #YTDIV_28, #YTDIV_35, #YTDIV_43, #YTDIV_50, #YTDIV_58*/

#YTA_14,
#YTA_21,
#YTA_29,
#YTA_36,
#YTA_44,
#YTA_51,
#YTA_59 {
  color: rgb(215, 93, 36);
  text-align: left;
  text-decoration: none;
  border: 0px none rgb(215, 93, 36);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  outline: rgb(215, 93, 36) none 0px;
}
/*#YTA_14, #YTA_21, #YTA_29, #YTA_36, #YTA_44, #YTA_51, #YTA_59*/

#YTIMG_15,
#YTIMG_22,
#YTIMG_30,
#YTIMG_37,
#YTIMG_45,
#YTIMG_52,
#YTIMG_60 {
  color: rgb(215, 93, 36);
  height: 113px;
  text-align: left;
  width: 200px;
  perspective-origin: 100px 56.5px;
  transform-origin: 100px 56.5px;
  border: 0px none rgb(215, 93, 36);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  outline: rgb(215, 93, 36) none 0px;
}
/*#YTIMG_15, #YTIMG_22, #YTIMG_30, #YTIMG_37, #YTIMG_45, #YTIMG_52, #YTIMG_60*/

#YTDIV_16,
#YTDIV_23,
#YTDIV_31,
#YTDIV_38,
#YTDIV_46,
#YTDIV_53,
#YTDIV_61 {
  color: rgb(255, 255, 255);
  float: left;
  height: 110px;
  text-align: left;
  width: 140px;
  perspective-origin: 70px 55px;
  transform-origin: 70px 55px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/110px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTDIV_16, #YTDIV_23, #YTDIV_31, #YTDIV_38, #YTDIV_46, #YTDIV_53, #YTDIV_61*/

#YTDIV_17,
#YTDIV_24,
#YTDIV_32,
#YTDIV_39,
#YTDIV_47,
#YTDIV_54,
#YTDIV_62 {
  color: rgb(255, 255, 255);
  height: 30px;
  text-align: left;
  width: 140px;
  perspective-origin: 70px 15px;
  transform-origin: 70px 15px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/110px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTDIV_17, #YTDIV_24, #YTDIV_32, #YTDIV_39, #YTDIV_47, #YTDIV_54, #YTDIV_62*/

#YTSPAN_18,
#YTSPAN_25,
#YTSPAN_48,
#YTSPAN_63 {
  color: rgb(255, 255, 255);
  display: block;
  height: 44px;
  text-align: left;
  vertical-align: middle;
  width: 140px;
  perspective-origin: 70px 22px;
  transform-origin: 70px 22px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal bold normal 11px/22px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTSPAN_18, #YTSPAN_25, #YTSPAN_48, #YTSPAN_63*/

#YTSPAN_33,
#YTSPAN_55 {
  color: rgb(255, 255, 255);
  display: block;
  height: 44px;
  text-align: left;
  vertical-align: middle;
  width: 140px;
  perspective-origin: 70px 22px;
  transform-origin: 70px 22px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal bold normal 11px/22px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTSPAN_33, #YTSPAN_55*/

#YTSPAN_40 {
  color: rgb(255, 255, 255);
  display: block;
  height: 22px;
  text-align: left;
  vertical-align: middle;
  width: 140px;
  perspective-origin: 70px 11px;
  transform-origin: 70px 11px;
  border: 0px none rgb(255, 255, 255);
  font: normal normal bold normal 11px/22px arial, verdana, helvetica, sans-serif;
  list-style: none outside none;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTSPAN_40*/

#YTDIV_64 {
  background-position: -96px 0px;
  color: rgb(255, 255, 255);
  cursor: default;
  height: 32px;
  left: 5px;
  position: absolute;
  text-align: left;
  top: 124px;
  width: 32px;
  align-self: stretch;
  perspective-origin: 16px 16px;
  transform-origin: 16px 16px;
  background: rgba(0, 0, 0, 0) url(http://www.icfo.eu/industry/css/prev-arrow.png) no-repeat scroll -96px 0px / auto padding-box border-box;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTDIV_64*/

#YTDIV_65 {
  background-position: 0px 0px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  height: 32px;
  position: absolute;
  right: 5px;
  text-align: left;
  top: 124px;
  width: 32px;
  align-self: stretch;
  perspective-origin: 16px 16px;
  transform-origin: 16px 16px;
  background: rgba(0, 0, 0, 0) url(http://www.icfo.eu/industry/css/next-arrow.png) no-repeat scroll 0px 0px / auto padding-box border-box;
  border: 0px none rgb(255, 255, 255);
  font: normal normal normal normal 12px/15px arial, verdana, helvetica, sans-serif;
  outline: rgb(255, 255, 255) none 0px;
}
/*#YTDIV_65*/
